/* If you want to add your own CSS code, please do it in this file */

.home .sections_group .section:first-child {
	background-size:cover;
	background-attachment: fixed;
	position:relative;
}

@media (max-height:900px) {
	.home .sections_group .section:first-child {
		padding-top:400px !important;
	}
}

@media (min-height:540px) and (min-width:1024px) {
	.home .sections_group .section:first-child:before {
		content:'';
		cursor:pointer;
		width:40px;
		height:40px;
		border:2px solid #fff;
		border-radius:100%;
		left:50%;
		bottom:15px;
		transform:translateX(-50%);
		position:absolute;
		background-color:rgba(0,0,0,0.2);
	}
	.home .sections_group .section:first-child:after {
		content:'';
		cursor:pointer;
		width: 10px;
		height: 10px;
		background: transparent;
		border-top: 2px solid white;
		border-right: 2px solid white;
		left:50%;
		position:absolute;
		bottom:32px;
		color:#fff;
		transform:translateX(-50%) rotate(135deg);
		-moz-transform:translateX(-50%) rotate(135deg);
		-ms-transform:translateX(-50%) rotate(135deg);
		-o-transform:translateX(-50%) rotate(135deg);
		-webkit-transform:translateX(-50%) rotate(135deg);
		animation: bounce-arrow 1.5s infinite;
		-moz-animation: bounce-arrow 1.5s infinite;
		-o-animation: bounce-arrow 1.5s infinite;
		-webkit-animation: bounce-arrow 1.5s infinite;
		transition: all 200ms ease-in !important;
	}
}

@media (max-width:480px) and (max-height:900px) {
	.home .sections_group .section:first-child {
		padding-top:200px !important;
	}
}

@keyframes bounce-arrow {
	0% {
		bottom:31px;
	}
	50% {
		bottom:35px;
	}
	100% {
		bottom:31px;
	}
}

@-moz-keyframes bounce-arrow {
	0% {
		bottom:31px;
	}
	50% {
		bottom:35px;
	}
	100% {
		bottom:31px;
	}
}

@-o-keyframes bounce-arrow {
	0% {
		bottom:31px;
	}
	50% {
		bottom:35px;
	}
	100% {
		bottom:31px;
	}
}

@-webkit-keyframes bounce-arrow {
	0% {
		bottom:31px;
	}
	50% {
		bottom:35px;
	}
	100% {
		bottom:31px;
	}
}